<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>CardHighlight</name>
    <message>
        <location filename="res/qml/component/CardHighlight.qml" line="65"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/CardHighlight.qml" line="78"/>
        <source>Source code</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/CardHighlight.qml" line="83"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/CardHighlight.qml" line="91"/>
        <source>Copy Success</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DataGridController</name>
    <message>
        <location filename="src/DataGridController.h" line="20"/>
        <source>John</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="20"/>
        <source>Alice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="20"/>
        <source>Michael</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="20"/>
        <source>Sophia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="20"/>
        <source>David</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="21"/>
        <source>Emma</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="21"/>
        <source>Chris</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="21"/>
        <source>Olivia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="21"/>
        <source>Daniel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="21"/>
        <source>Isabella</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="22"/>
        <source>123 Main St</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="22"/>
        <source>456 Oak Ave</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="22"/>
        <source>789 Pine Rd</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="23"/>
        <source>321 Maple Dr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="23"/>
        <source>654 Birch Ln</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="36"/>
        <source>A software engineer with a passion for coding.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="37"/>
        <source>Loves outdoor activities and traveling.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="38"/>
        <source>An artist who enjoys painting and sculpting.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="39"/>
        <source>A teacher dedicated to inspiring students.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/DataGridController.h" line="40"/>
        <source>A chef with a love for culinary experiments.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LeftMainMenu</name>
    <message>
        <location filename="res/qml/component/LeftMainMenu.qml" line="125"/>
        <source>Key</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LeftProjectMenu</name>
    <message>
        <location filename="res/qml/component/LeftProjectMenu.qml" line="132"/>
        <source>Key</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LoginScreen</name>
    <message>
        <location filename="res/qml/screen/LoginScreen.qml" line="25"/>
        <source>Please enter the credentials:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/LoginScreen.qml" line="31"/>
        <source>Username</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/LoginScreen.qml" line="38"/>
        <source>Password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/LoginScreen.qml" line="48"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/LoginScreen.qml" line="58"/>
        <source>Login</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainScreen</name>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="13"/>
        <location filename="res/qml/screen/MainScreen.qml" line="575"/>
        <source>Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="23"/>
        <source>Colorful components</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="26"/>
        <source>Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="31"/>
        <location filename="res/qml/screen/MainScreen.qml" line="39"/>
        <source>Button</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="34"/>
        <source>InputValidation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="47"/>
        <source>FilledButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="59"/>
        <source>PillButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="63"/>
        <source>DelayButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="67"/>
        <source>IconButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="71"/>
        <source>DropDownButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="75"/>
        <source>HyperlinkButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="79"/>
        <source>ToggleButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="83"/>
        <source>RadioButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="87"/>
        <source>ProgressButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="91"/>
        <source>Chip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="96"/>
        <source>CopyableText</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="100"/>
        <source>Checkbox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="104"/>
        <source>Slider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="116"/>
        <source>ToggleSwitch</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="120"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="123"/>
        <source>Picker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="126"/>
        <source>TimePicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="130"/>
        <source>DatePicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="134"/>
        <source>CalendarPicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="138"/>
        <source>ColorPicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="142"/>
        <source>ShortcutPicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="147"/>
        <source>TextBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="151"/>
        <source>MultiLineTextBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="155"/>
        <source>PasswordBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="159"/>
        <source>AutoSuggestBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="163"/>
        <source>ComboBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="167"/>
        <source>MultiSelectComboBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="171"/>
        <source>NumberBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="175"/>
        <source>SpinBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="179"/>
        <source>Navigation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="183"/>
        <source>Breadcrumb</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="187"/>
        <source>NavigationView</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="191"/>
        <source>TabBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="195"/>
        <source>SegmentedControl</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="199"/>
        <source>TabView</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="203"/>
        <source>DataGrid</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="207"/>
        <source>TreeDataGrid</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="211"/>
        <source>FileTreeData</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="215"/>
        <source>Pagination</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="219"/>
        <source>MultiWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="223"/>
        <source>Layouts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="227"/>
        <source>SplitLayout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="231"/>
        <source>StaggeredLayout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="235"/>
        <source>FlipLayout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="239"/>
        <source>BannerLayout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="243"/>
        <source>Surfaces</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="247"/>
        <source>IconLabel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="251"/>
        <source>InfoBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="255"/>
        <source>InfoBadge</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="259"/>
        <source>Expander</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="263"/>
        <source>ProgressBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="267"/>
        <source>ProgressRing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="271"/>
        <source>Watermark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="275"/>
        <source>RatingControl</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="279"/>
        <source>Shimmer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="283"/>
        <source>Popups</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="287"/>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="291"/>
        <source>ContentDialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="295"/>
        <source>DialogWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="299"/>
        <source>ToolTip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="303"/>
        <source>Drawer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="307"/>
        <source>Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="311"/>
        <source>Bar Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="315"/>
        <source>Line Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="319"/>
        <source>Pie Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="323"/>
        <source>Polar Area Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="327"/>
        <source>Bubble Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="331"/>
        <source>Scatter Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="335"/>
        <source>Radar Chart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="339"/>
        <source>Theme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="343"/>
        <source>Acrylic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="347"/>
        <source>Colors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="351"/>
        <source>Typography</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="355"/>
        <source>Icons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="359"/>
        <source>Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="363"/>
        <source>Timeline</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="367"/>
        <source>Tour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="371"/>
        <source>Marquee</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="375"/>
        <source>SyntaxView</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="379"/>
        <source>QRCode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="383"/>
        <source>Dial</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="391"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="396"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="485"/>
        <source>Open in Separate Window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="512"/>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="552"/>
        <source>Custom Content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="575"/>
        <source>Here you can switch to Home.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="576"/>
        <source>Settins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/screen/MainScreen.qml" line="576"/>
        <source>Here you can switch to Settins.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="35"/>
        <source>Light</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="35"/>
        <source>Dark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="49"/>
        <source>Sticky on Top cancelled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="49"/>
        <location filename="res/qml/window/MainWindow.qml" line="57"/>
        <source>Sticky on Top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="56"/>
        <source>Dark Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="56"/>
        <source>Here you can switch to night mode.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="57"/>
        <source>From here, you can switch to the top of the window.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="83"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="154"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="161"/>
        <source>Are you sure you want to exit the program?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="166"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="172"/>
        <source>Minimize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="174"/>
        <source>Friendly Reminder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="174"/>
        <source>FluentUI-Gallery is hidden from the tray, click on the tray to activate the window again</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="180"/>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="195"/>
        <source>Friendly reminder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/window/MainWindow.qml" line="203"/>
        <source>The program is already running. The parameter is -&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MyAppBar</name>
    <message>
        <location filename="res/qml/component/MyAppBar.qml" line="106"/>
        <source>Minimized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/MyAppBar.qml" line="123"/>
        <source>Restore</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/MyAppBar.qml" line="123"/>
        <source>Maximized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/component/MyAppBar.qml" line="153"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>RightMainContent</name>
    <message>
        <location filename="res/qml/component/RightMainContent.qml" line="118"/>
        <source>您确认要删除吗?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_About</name>
    <message>
        <location filename="res/qml/page/T_About.qml" line="9"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_About.qml" line="23"/>
        <source>Current version V</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Acrylic</name>
    <message>
        <location filename="res/qml/page/T_Acrylic.qml" line="10"/>
        <source>Acrylic</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_AutoSuggestBox</name>
    <message>
        <location filename="res/qml/page/T_AutoSuggestBox.qml" line="9"/>
        <source>AutoSuggestBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_BannerLayout</name>
    <message>
        <location filename="res/qml/page/T_BannerLayout.qml" line="8"/>
        <source>BannerLayout</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_BarChart</name>
    <message>
        <location filename="res/qml/chart/T_BarChart.qml" line="10"/>
        <source>Bar Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Breadcrumb</name>
    <message>
        <location filename="res/qml/page/T_Breadcrumb.qml" line="9"/>
        <source>Breadcrumb</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_BubbleChart</name>
    <message>
        <location filename="res/qml/chart/T_BubbleChart.qml" line="10"/>
        <source>Bubble Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_CalendarPicker</name>
    <message>
        <location filename="res/qml/page/T_CalendarPicker.qml" line="9"/>
        <source>CalendarPicker</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Checkbox</name>
    <message>
        <location filename="res/qml/page/T_Checkbox.qml" line="9"/>
        <source>CheckBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Chip</name>
    <message>
        <location filename="res/qml/page/T_Chip.qml" line="9"/>
        <source>Chip</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ColorPicker</name>
    <message>
        <location filename="res/qml/page/T_ColorPicker.qml" line="9"/>
        <source>ColorPicker</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Colors</name>
    <message>
        <location filename="res/qml/page/T_Colors.qml" line="9"/>
        <source>Colors Showcase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Colors.qml" line="102"/>
        <source>Primary Colors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Colors.qml" line="115"/>
        <source>Info Colors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Colors.qml" line="128"/>
        <source>All Shades</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Colors.qml" line="141"/>
        <source>Accent Colors</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ComboBox</name>
    <message>
        <location filename="res/qml/page/T_ComboBox.qml" line="9"/>
        <source>ComboBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ContentDialog</name>
    <message>
        <location filename="res/qml/page/T_ContentDialog.qml" line="11"/>
        <source>ContentDialog</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_CopyableText</name>
    <message>
        <location filename="res/qml/page/T_CopyableText.qml" line="9"/>
        <source>CopyableText</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_DataGrid</name>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="10"/>
        <source>DataGrid</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="106"/>
        <source>Up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="115"/>
        <source>Down</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="130"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="181"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="187"/>
        <source>Add a row of Data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="193"/>
        <source>Insert a Row</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="196"/>
        <source>Focus not acquired: Please click any item in the form as the target for insertion!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="203"/>
        <source>Deletes the selected row of data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="207"/>
        <source>Please select a row of data first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="214"/>
        <source>Modify the first row of data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="239"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="246"/>
        <source>Avatar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="254"/>
        <source>Age</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="260"/>
        <source>Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="266"/>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="272"/>
        <source>Move</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_DataGrid.qml" line="281"/>
        <source>Action</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_DatePicker</name>
    <message>
        <location filename="res/qml/page/T_DatePicker.qml" line="9"/>
        <source>DatePicker</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_DelayButton</name>
    <message>
        <location filename="res/qml/page/T_DelayButton.qml" line="9"/>
        <source>DelayButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Dial</name>
    <message>
        <location filename="res/qml/page/T_Dial.qml" line="9"/>
        <source>Dial</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_DialogWindow</name>
    <message>
        <location filename="res/qml/page/T_DialogWindow.qml" line="11"/>
        <source>DialogWindow</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Drawer</name>
    <message>
        <location filename="res/qml/page/T_Drawer.qml" line="9"/>
        <source>Drawer</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_DropDownButton</name>
    <message>
        <location filename="res/qml/page/T_DropDownButton.qml" line="9"/>
        <source>DropDownButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Expander</name>
    <message>
        <location filename="res/qml/page/T_Expander.qml" line="10"/>
        <source>Expander</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_FileTreeData</name>
    <message>
        <location filename="res/qml/page/T_FileTreeData.qml" line="11"/>
        <source>FileTreeData</source>
        <oldsource>TreeDataGrid</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_FileTreeData.qml" line="125"/>
        <source>Key</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_FilledButton</name>
    <message>
        <location filename="res/qml/page/T_FilledButton.qml" line="9"/>
        <source>FilledButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_FlipLayout</name>
    <message>
        <location filename="res/qml/page/T_FlipLayout.qml" line="8"/>
        <source>FlipLayout</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_HyperlinkButton</name>
    <message>
        <location filename="res/qml/page/T_HyperlinkButton.qml" line="9"/>
        <source>HyperlinkButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_IconButton</name>
    <message>
        <location filename="res/qml/page/T_IconButton.qml" line="9"/>
        <source>IconButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_IconLabel</name>
    <message>
        <location filename="res/qml/page/T_IconLabel.qml" line="9"/>
        <source>IconLabel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Icons</name>
    <message>
        <location filename="res/qml/page/T_Icons.qml" line="17"/>
        <source>Fluent Icons Gallery showcase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Icons.qml" line="32"/>
        <source>Type to filter by name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Icons.qml" line="74"/>
        <source>You Copied </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_InfoBadge</name>
    <message>
        <location filename="res/qml/page/T_InfoBadge.qml" line="9"/>
        <source>InfoBadge</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_InfoBar</name>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="11"/>
        <source>InfoBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="102"/>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="104"/>
        <source>This is an InfoBar in the Info Style</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="62"/>
        <source>Top right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="76"/>
        <source>This is an InfoBar in the Top left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="68"/>
        <source>Top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="64"/>
        <source>This is an InfoBar in the Top right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="70"/>
        <source>This is an InfoBar in the Top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="74"/>
        <source>Top left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="80"/>
        <source>Bottom right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="82"/>
        <source>This is an InfoBar in the Bottom right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="86"/>
        <source>Bottom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="88"/>
        <source>This is an InfoBar in the Bottom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="92"/>
        <source>Bottom left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="94"/>
        <source>This is an InfoBar in the Bottom left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="108"/>
        <source>Warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="110"/>
        <source>This is an InfoBar in the Warning Style</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="114"/>
        <source>Error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="116"/>
        <source>This is an InfoBar in the Error Style</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="120"/>
        <source>Success</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="122"/>
        <source>This is an InfoBar in the Success Style</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="154"/>
        <source>More Message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="156"/>
        <source>Title</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="156"/>
        <source>Essential app message for your users to be informed of, acknowledge, or take action on. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&apos;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_InfoBar.qml" line="160"/>
        <source>Custom Info Bar</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_LineChart</name>
    <message>
        <location filename="res/qml/chart/T_LineChart.qml" line="10"/>
        <source>Line Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Marquee</name>
    <message>
        <location filename="res/qml/page/T_Marquee.qml" line="9"/>
        <source>Marquee</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Material</name>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="14"/>
        <source>FluentUI Pro</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="28"/>
        <source>This is a subpage of StackPage</source>
        <oldsource>This is a subpage of Stac11111111kPage</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="87"/>
        <source>NavigationView Display Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="94"/>
        <source>top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="101"/>
        <source>open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="108"/>
        <source>compact</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="115"/>
        <source>minimal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="122"/>
        <source>auto</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="183"/>
        <source>Equivalents with the material</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="189"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="195"/>
        <source>Page dark mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="249"/>
        <source>Button</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="251"/>
        <location filename="res/qml/page/T_Material.qml" line="256"/>
        <location filename="res/qml/page/T_Material.qml" line="264"/>
        <location filename="res/qml/page/T_Material.qml" line="268"/>
        <location filename="res/qml/page/T_Material.qml" line="275"/>
        <location filename="res/qml/page/T_Material.qml" line="280"/>
        <location filename="res/qml/page/T_Material.qml" line="288"/>
        <location filename="res/qml/page/T_Material.qml" line="296"/>
        <location filename="res/qml/page/T_Material.qml" line="316"/>
        <location filename="res/qml/page/T_Material.qml" line="320"/>
        <source>Content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="262"/>
        <source>FilledButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="273"/>
        <source>CheckBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="286"/>
        <source>RadioButton</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="305"/>
        <source>ComboBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="307"/>
        <location filename="res/qml/page/T_Material.qml" line="310"/>
        <source>First</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="307"/>
        <location filename="res/qml/page/T_Material.qml" line="310"/>
        <source>Second</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="307"/>
        <location filename="res/qml/page/T_Material.qml" line="310"/>
        <source>Third</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="314"/>
        <source>Switch</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="325"/>
        <source>Slider</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="334"/>
        <source>ProgressBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Material.qml" line="352"/>
        <location filename="res/qml/page/T_Material.qml" line="354"/>
        <location filename="res/qml/page/T_Material.qml" line="357"/>
        <source>TextField</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Menu</name>
    <message>
        <location filename="res/qml/page/T_Menu.qml" line="9"/>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_MultiLineTextBox</name>
    <message>
        <location filename="res/qml/page/T_MultiLineTextBox.qml" line="9"/>
        <source>MultiLineTextBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_MultiSelectComboBox</name>
    <message>
        <location filename="res/qml/page/T_MultiSelectComboBox.qml" line="9"/>
        <source>MultiSelectComboBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_MultiWindow</name>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="9"/>
        <source>MultiWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="30"/>
        <source>&lt;font color=&apos;red&apos;&gt;Standard&lt;/font&gt; mode window，a new window is created every time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="34"/>
        <location filename="res/qml/page/T_MultiWindow.qml" line="56"/>
        <location filename="res/qml/page/T_MultiWindow.qml" line="77"/>
        <location filename="res/qml/page/T_MultiWindow.qml" line="97"/>
        <source>Open Window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="52"/>
        <source>&lt;font color=&apos;red&apos;&gt;SingleTask&lt;/font&gt; mode window，If the window exists, destroy the window and create a new window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="73"/>
        <source>&lt;font color=&apos;red&apos;&gt;SingleInstance&lt;/font&gt; mode window，If a window exists, this activates the window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="94"/>
        <source>Create a window with the parameter username: zhuzichu520@outlook.com</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_MultiWindow.qml" line="103"/>
        <source>Login Window Returned Password - &gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_NavigationView</name>
    <message>
        <location filename="res/qml/page/T_NavigationView.qml" line="9"/>
        <source>NavigationView</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_NumberBox</name>
    <message>
        <location filename="res/qml/page/T_NumberBox.qml" line="9"/>
        <source>NumberBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Pagination</name>
    <message>
        <location filename="res/qml/page/T_Pagination.qml" line="10"/>
        <source>Pagination</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_PasswordBox</name>
    <message>
        <location filename="res/qml/page/T_PasswordBox.qml" line="9"/>
        <source>PasswordBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_PieChart</name>
    <message>
        <location filename="res/qml/chart/T_PieChart.qml" line="10"/>
        <source>Pie Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_PillButton</name>
    <message>
        <location filename="res/qml/page/T_PillButton.qml" line="9"/>
        <source>PillButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_PolarAreaChart</name>
    <message>
        <location filename="res/qml/chart/T_PolarAreaChart.qml" line="10"/>
        <source>Polar Area Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ProgressBar</name>
    <message>
        <location filename="res/qml/page/T_ProgressBar.qml" line="9"/>
        <source>ProgressBar</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ProgressButton</name>
    <message>
        <location filename="res/qml/page/T_ProgressButton.qml" line="9"/>
        <source>ProgressButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ProgressRing</name>
    <message>
        <location filename="res/qml/page/T_ProgressRing.qml" line="9"/>
        <source>ProgressRing</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_QRCode</name>
    <message>
        <location filename="res/qml/page/T_QRCode.qml" line="10"/>
        <source>QRCode</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_RadarChart</name>
    <message>
        <location filename="res/qml/chart/T_RadarChart.qml" line="10"/>
        <source>Radar Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_RadioButton</name>
    <message>
        <location filename="res/qml/page/T_RadioButton.qml" line="9"/>
        <source>RadioButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_RatingControl</name>
    <message>
        <location filename="res/qml/page/T_RatingControl.qml" line="10"/>
        <source>RatingControl</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ScatterChart</name>
    <message>
        <location filename="res/qml/chart/T_ScatterChart.qml" line="10"/>
        <source>Scatter Chart</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_SegmentedControl</name>
    <message>
        <location filename="res/qml/page/T_SegmentedControl.qml" line="9"/>
        <source>SegmentedControl</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Settings</name>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="10"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="20"/>
        <source>Friendly Reminder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="31"/>
        <source>This action requires a restart of the program to take effect, is it restarted?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="36"/>
        <source>Theme mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="42"/>
        <source>system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="49"/>
        <source>light</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="56"/>
        <source>dark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="64"/>
        <source>Window background effect (works only on Windows 11)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="80"/>
        <source>normal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="87"/>
        <source>mica</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="94"/>
        <source>acrylic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="102"/>
        <source>Navigation Pane Display Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="108"/>
        <source>top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="115"/>
        <source>open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="122"/>
        <source>compact</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="129"/>
        <source>minimal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="136"/>
        <source>auto</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="144"/>
        <source>NavigationView Display Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="144"/>
        <source>Here you can switch to navigationView display mode.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="186"/>
        <source>Primary Color</source>
        <oldsource>Accent Color</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_Settings.qml" line="223"/>
        <source>Locale</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Shimmer</name>
    <message>
        <location filename="res/qml/page/T_Shimmer.qml" line="9"/>
        <source>Shimmer</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ShortcutPicker</name>
    <message>
        <location filename="res/qml/page/T_ShortcutPicker.qml" line="9"/>
        <source>ShortcutPicker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_ShortcutPicker.qml" line="15"/>
        <source>Screenshots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_ShortcutPicker.qml" line="27"/>
        <source>Send Message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_ShortcutPicker.qml" line="39"/>
        <source>Open Gallery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_ShortcutPicker.qml" line="51"/>
        <source>Lock Gallery</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Slider</name>
    <message>
        <location filename="res/qml/page/T_Slider.qml" line="9"/>
        <source>Slider</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_SpinBox</name>
    <message>
        <location filename="res/qml/page/T_SpinBox.qml" line="9"/>
        <source>SpinBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_SplitLayout</name>
    <message>
        <location filename="res/qml/page/T_SplitLayout.qml" line="8"/>
        <source>SplitLayout</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_StaggeredLayout</name>
    <message>
        <location filename="res/qml/page/T_StaggeredLayout.qml" line="8"/>
        <source>StaggeredLayout</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_StandardButton</name>
    <message>
        <location filename="res/qml/page/T_StandardButton.qml" line="9"/>
        <source>Button</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_SubPage</name>
    <message>
        <location filename="res/qml/page/T_SubPage.qml" line="9"/>
        <source>SubPage</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_SubPage.qml" line="16"/>
        <source>This is a subpage of StackPage</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_SyntaxView</name>
    <message>
        <location filename="res/qml/page/T_SyntaxView.qml" line="10"/>
        <source>SyntaxView</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_TabBar</name>
    <message>
        <location filename="res/qml/page/T_TabBar.qml" line="9"/>
        <source>TabBar</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_TabView</name>
    <message>
        <location filename="res/qml/page/T_TabView.qml" line="11"/>
        <source>TabView</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TabView.qml" line="22"/>
        <source>Document </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Test</name>
    <message>
        <location filename="res/qml/page/T_Test.qml" line="6"/>
        <source>This is a test page</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_TextBox</name>
    <message>
        <location filename="res/qml/page/T_TextBox.qml" line="9"/>
        <source>TextBox</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_TimePicker</name>
    <message>
        <location filename="res/qml/page/T_TimePicker.qml" line="9"/>
        <source>TimePicker</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Timeline</name>
    <message>
        <location filename="res/qml/page/T_Timeline.qml" line="10"/>
        <source>Timeline</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ToggleButton</name>
    <message>
        <location filename="res/qml/page/T_ToggleButton.qml" line="9"/>
        <source>ToggleButton</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ToggleSwitch</name>
    <message>
        <location filename="res/qml/page/T_ToggleSwitch.qml" line="9"/>
        <source>ToggleSwitch</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_ToolTip</name>
    <message>
        <location filename="res/qml/page/T_ToolTip.qml" line="9"/>
        <source>ToolTip</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Tour</name>
    <message>
        <location filename="res/qml/page/T_Tour.qml" line="9"/>
        <source>Tour</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_TreeDataGrid</name>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="11"/>
        <source>TreeDataGrid</source>
        <oldsource>FileTreeData</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="180"/>
        <source>Key</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="187"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="194"/>
        <source>Avatar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="202"/>
        <source>Age</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="208"/>
        <source>Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="res/qml/page/T_TreeDataGrid.qml" line="214"/>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Typography</name>
    <message>
        <location filename="res/qml/page/T_Typography.qml" line="10"/>
        <source>Typography showcase</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>T_Watermark</name>
    <message>
        <location filename="res/qml/page/T_Watermark.qml" line="8"/>
        <source>Watermark</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TreeDataGridController</name>
    <message>
        <location filename="src/TreeDataGridController.h" line="23"/>
        <source>John</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="23"/>
        <source>Alice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="23"/>
        <source>Michael</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="23"/>
        <source>Sophia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="23"/>
        <source>David</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="24"/>
        <source>Emma</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="24"/>
        <source>Chris</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="24"/>
        <source>Olivia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="24"/>
        <source>Daniel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="24"/>
        <source>Isabella</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="25"/>
        <source>123 Main St</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="25"/>
        <source>456 Oak Ave</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="25"/>
        <source>789 Pine Rd</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="26"/>
        <source>321 Maple Dr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="26"/>
        <source>654 Birch Ln</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="39"/>
        <source>A software engineer with a passion for coding.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="40"/>
        <source>Loves outdoor activities and traveling.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="41"/>
        <source>An artist who enjoys painting and sculpting.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="42"/>
        <source>A teacher dedicated to inspiring students.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="src/TreeDataGridController.h" line="43"/>
        <source>A chef with a love for culinary experiments.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
